Bug 181334 - Changing shell for hsqldb message
Changing shell for hsqldb message
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hsqldb (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Archit Shah
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-13 10:49 EST by Jason
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-08 16:43:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason 2006-02-13 10:49:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060210 Fedora/1.5.0.1-3 Firefox/1.5.0.1

Description of problem:
During the last several rawhide updates the update of hsqldb has shown the following messages:
Updating  : hsqldb                       ################### [ 499/1216]
Changing shell for hsqldb.
Shell not changed.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  install rawhide
2.  do a yum update
3.
  

Actual Results:  I see the following during the update:
Updating  : hsqldb                       ################### [ 499/1216]
Changing shell for hsqldb.
Shell not changed.


Additional info:
Comment 1 Bill Nottingham 2006-03-08 16:43:36 EST
Should be fixed in 9fc.

Note You need to log in before you can comment on or make changes to this bug.